Debian Bug report logs - #711935
ITP: splitpatch -- split the patch up into files or hunks

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jari Aalto <jari.aalto@cante.net>

Date: Tue, 11 Jun 2013 08:21:02 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: wishlist

Fixed in version splitpatch/0.0+20130626+gitbd6a83d-1

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711935; Package wnpp. (Tue, 11 Jun 2013 08:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 11 Jun 2013 08:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: submit@bugs.debian.org
Subject: RFP: splitpatch -- split the patch up into files or hunks
Date: Tue, 11 Jun 2013 11:17:43 +0300
Package: wnpp
Severity: wishlist

* Package name    : splitpatch
  Version         : 2007
  Upstream Author : Name <somebody@example.org>
* URL             : http://www.clearchain.com/blog/posts/splitting-a-patch
* License         : GPL-2+
  Programming Lang: Ruby
  Description     : split the patch up into files or hunks

Divide a patch or diff file into pieces. The split can made by file
or by hunk basis. This makes is possible to separate changes that
might not be desireable or assemble the patch into more coherent set
of changes.



Changed Bug title to 'ITP: splitpatch -- split the patch up into files or hunks' from 'RFP: splitpatch -- split the patch up into files or hunks' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Tue, 11 Jun 2013 09:21:04 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Tue, 11 Jun 2013 09:21:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 08:06:14 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Mon, 02 Sep 2013 17:03:06 GMT) Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 17:03:06 GMT) Full text and rfc822 format available.

Message #16 received at 711935-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 711935-close@bugs.debian.org
Subject: Bug#711935: fixed in splitpatch 0.0+20130626+gitbd6a83d-1
Date: Mon, 02 Sep 2013 17:00:06 +0000
Source: splitpatch
Source-Version: 0.0+20130626+gitbd6a83d-1

We believe that the bug you reported is fixed in the latest version of
splitpatch, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711935@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated splitpatch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 11 Aug 2013 10:56:37 +0300
Source: splitpatch
Binary: splitpatch
Architecture: source all
Version: 0.0+20130626+gitbd6a83d-1
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 splitpatch - split the patch up into files or hunks
Closes: 711935
Changes: 
 splitpatch (0.0+20130626+gitbd6a83d-1) unstable; urgency=low
 .
   * Initial release (Closes: #711935).
Checksums-Sha1: 
 8a22e8c7af1759d286bce61034768813eff0c979 1991 splitpatch_0.0+20130626+gitbd6a83d-1.dsc
 3588578ddd004b5672108f608500e03532931129 1766 splitpatch_0.0+20130626+gitbd6a83d.orig.tar.gz
 7dad06b3e55f01c4b4eeffb7c261565213fd7244 5119 splitpatch_0.0+20130626+gitbd6a83d-1.debian.tar.gz
 a7edf2c21ac4db1c61d6c3a690c92d1ab4b044f2 6006 splitpatch_0.0+20130626+gitbd6a83d-1_all.deb
Checksums-Sha256: 
 084f43d865973f5c38cc36d6bfaeba4058f099e1f9d82de1dfe7ed2be2ff2ffa 1991 splitpatch_0.0+20130626+gitbd6a83d-1.dsc
 7688f88f9bdb8df312bdf1b62b8a96243ec85d58becd12ffec05b93a6be2d4ef 1766 splitpatch_0.0+20130626+gitbd6a83d.orig.tar.gz
 538ebc8a8eef9bcc99a4b88d78a7b61d46c87909c8a29894ef5a1052cfddb888 5119 splitpatch_0.0+20130626+gitbd6a83d-1.debian.tar.gz
 c4f8e6e17a200b53f32a4005f586990a49916458ad29ee033d75bbf792dcf0a7 6006 splitpatch_0.0+20130626+gitbd6a83d-1_all.deb
Files: 
 ac895a6f7d9e8f25c0cace722223663b 1991 text optional splitpatch_0.0+20130626+gitbd6a83d-1.dsc
 bb8ff093f1dbd70b7f2a0db51325edc7 1766 text optional splitpatch_0.0+20130626+gitbd6a83d.orig.tar.gz
 201d3737f6c46397b9659c370d1f1313 5119 text optional splitpatch_0.0+20130626+gitbd6a83d-1.debian.tar.gz
 ec929810bebe8fe9f2598ab0916c92b7 6006 text optional splitpatch_0.0+20130626+gitbd6a83d-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSDaT4AAoJECHSBYmXSz6Ws/IP/jBnmr+/g1kVXbrL9zwq4ggs
C+ohqX0SD5IsO29/IfaycVXzgUrXCXWxjoEQ1Xkrm3msG3x3OXDdZxBtXb0AFmyG
9SC/hga1XenbhVMRyMyUxgbq/QwKg97a/JD4Yb+wOVVYGsmrEZuVyest7cKB9z3Z
rXQmaCLhypg4bpABsQr5cykIcw+Eshar4etM7mtnCiD1KQdtx7YZqQ8cKlMnBFHf
+5hjoJXs5VNySMYdYPtjXfCesAFvAA5Xh6NQkuBH7qSGlrjUYMbM5ickYipcwWyq
J2TrhM72cBjtE4/S6TRNV7PCmdPhMU+WXrbdVuuAuGWErC3ZKp1ZCVtPxjhfcW9D
MFA+IzS5b3RqvtGd1f11LTACCYqZOYNxfbUppQnK4FR/qEqucWe5tvY3PyPJVt/a
5wkjfkpAasoerx7DWEaLDbGinaPc61nt8YkOkV5sW2Q9189tXgreVnJ2i0itTjXM
C3OiWA9g6HbZsV0mRjF9A1S9VGQLD87QCV38hIlRL8I0NNTt7MLgC5qsn5dV73Er
4yWdd3WhAOsHGq/DK4zs6Kd9xGrSz6oxOlvVekdFAFWzUXcVTt0cpbiQGMkJmoi2
IM3Jn+zJzgQD/iDK03UgON65fiLwrrRBmkvoi5Zy+bxEYWtnl4KRb0D9v+2NJGqk
BE8XEO4pu7gi8UNl2Go0
=NtDQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:36:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:18:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.